/*
Theme Name: Bridge Child
Template: bridge
*/

.search-results .blog_holder article .post_text .post_text_inner {
  padding-left: 0;
  padding-right: 0;
}

.post_image_placeholder {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  padding-top: 62.5%;
  width: 100%;
}

.entry.no-results {
  font-size: 1.5em;
  margin: 50px auto 150px;
  max-width: 850px;
  padding: 0 25px;
  text-align: center;
}

.contact-form {
  clear: both;
  margin-bottom: 200px;
}

.contact-form p {
  margin: 10px 0 30px;
}

.contact-form.bg-white input:not([type="submit"]), .contact-form.bg-white textarea {
  background-color: #f5f5f5;
}

@media only screen and (min-width: 1200px) {
  .revtp-searchform input#s {
    background: #f5f5f5;
  }
}

#mc_embed_signup input, #mc_embed_signup .button, .wpcf7-form-control {
  background-color: #efefef !important;
  color: #04215e !important;
  font-family: 'Futura-PT', sans-serif !important;
}

.blog_holder article .post_text .post_text_inner {
  padding-top: 0;
}

.title_outer {
  margin-bottom: 4em;
}

.title.title_size_medium.position_left {
  padding-top: 0 !important;
  height: auto;
  float: none;
}

.title.title_size_medium.position_left .title_subtitle_holder {
  padding-top: 4em !important;
  padding-bottom: 4em;
}

.title.title_size_medium.position_left img {
  margin-top: -1px;
  height: auto;
}

.grant_block {
  padding-right: 32px !important;
  padding-left: 32px !important;
  background-color: #efefef !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
}

.tax-grant_state .container_inner.default_template_holder {
  margin-bottom: 60px;
}

input {
  border-style: solid !important;
}

.wp-block-table tbody tr:nth-child(1) {}

.wp-block-table tr:nth-child(2n+1) {
  background-color: #f9f9f9;
}

.wp-block-table tbody tr {
  border-top: 1px solid #ddd;
}

.wp-block-table tr:first-child td {
  background-color: #b1cae6;
}

.qbutton.with-shadow {
  font-family: futura-pt;
  font-weight: 700;
}

rdcondelement13 {
  display: none;
}

.blog_single.blog_holder ul {
  list-style-position: outside;
  margin-left: 1em;
}

/* logo */

.q_logo svg {
  top: 0;
  left: 0;
  display: block;
  opacity: 1;
  position: absolute;
  top: -50%;
  width: auto !important;
  max-width: none;
  -webkit-transition: opacity .6s ease-in-out;
  transition: opacity .6s ease-in-out;
  height: 65px;
}

header .q_logo svg.mobile {
  opacity: 1 !important;
  position: relative;
  margin: 0 auto;
}

/* set logo color */
.logo__top {
  color: #9fbbd2;
}
.logo__footer {
  color: #efefef;
  max-height: 60px;
}

.q_logo svg.logo__mobile{
  display: none;
}


@media (max-width: 1000px) {
  .q_logo svg.logo__mobile{
    display: block;
    position: static;
    margin: -30px auto 0;
    width: 50% !important;
    min-width: 245px !important;
  }
  .q_logo svg.logo__normal{
    display: none;
  }

  .logo_wrapper,
  .q_logo a {
    left: auto;
    width: 100%;
  }
  .q_logo a{
    width: 157px !important;
    margin: 0 auto;
    padding-top: 55px;
  }
}